2012/05/23

Kemas kini MT4 terminal diperlukan!

Pelanggan yang dihormati!

Pada 1 Jun 2012 syarikat MetaQuotes akan berhenti menyokong Metatrader 4 terminal dagangan di bawah versi 416 (Build 416) sepenuhnya. Perdagangan dan kemaskini mengenai versi ini tidak akan lagi disediakan.

Kami meminta anda untuk mengemaskini terminal dagangan anda dengan memuat turun versi terbaru di laman web kami di sini halaman muat turun terminal.

Jika anda mempunyai sebarang soalan tambahan, sila hubungi Sokongan Pelanggan Forex4you melalui talian (1-800-813-772), melalui emel ([email protected]) atau pilihan LIVE CHAT.

Yang Ikhlas,
Forex4you